<HTML><HEAD><TITLE>Device Usage Statistics Report</TITLE></HEAD>
<BODY TEXT='#000000' BGCOLOR='#FFFFFF' LINK='#0000EE' VLINK='#551A8B' ALINK='#FF0000'><H3>Device Usage Page (usage_statistics_webtalk.html)</H3>This HTML page displays the device usage statistics that will be sent to Xilinx.<BR>To see the actual file transmitted to Xilinx, please click <A HREF="./usage_statistics_webtalk.xml">here</A>.<BR><BR><HR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>software_version_and_target_device</B></TD></TR>
<TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>beta</B></TD><TD>FALSE</TD>
  <TD BGCOLOR='#DBE5F1'><B>build_version</B></TD><TD>3247384</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>date_generated</B></TD><TD>Tue Jul 13 15:14:23 2021</TD>
  <TD BGCOLOR='#DBE5F1'><B>os_platform</B></TD><TD>LIN64</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>product_version</B></TD><TD>Vivado v2021.1 (64-bit)</TD>
  <TD BGCOLOR='#DBE5F1'><B>project_id</B></TD><TD>6362fc35262c42aeb2d53eaf0b1e0f2c</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>project_iteration</B></TD><TD>189</TD>
  <TD BGCOLOR='#DBE5F1'><B>random_id</B></TD><TD>10e76a85e76b5b919a7909977c226df3</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>registration_id</B></TD><TD>10e76a85e76b5b919a7909977c226df3</TD>
  <TD BGCOLOR='#DBE5F1'><B>route_design</B></TD><TD>TRUE</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>target_device</B></TD><TD>xc7s25</TD>
  <TD BGCOLOR='#DBE5F1'><B>target_family</B></TD><TD>spartan7</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>target_package</B></TD><TD>csga225</TD>
  <TD BGCOLOR='#DBE5F1'><B>target_speed</B></TD><TD>-1</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>tool_flow</B></TD><TD>Vivado</TD>
</TR> </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>user_environment</B></TD></TR>
<TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>cpu_name</B></TD><TD>AMD Ryzen 9 3900X 12-Core Processor</TD>
  <TD BGCOLOR='#DBE5F1'><B>cpu_speed</B></TD><TD>2054.491 MHz</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>os_name</B></TD><TD>Ubuntu</TD>
  <TD BGCOLOR='#DBE5F1'><B>os_release</B></TD><TD>Ubuntu 20.04 LTS</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>system_ram</B></TD><TD>33.000 GB</TD>
  <TD BGCOLOR='#DBE5F1'><B>total_processors</B></TD><TD>2</TD>
</TR> </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>vivado_usage</B></TD></TR>
<TR ALIGN='LEFT'>  <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
   <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>gui_handlers</B></TD></TR>
<TR ALIGN='LEFT'>   <TD>abstractcombinedpanel_remove_selected_elements=1</TD>
   <TD>abstractsaveasdialog_name=2</TD>
   <TD>basedialog_apply=8</TD>
   <TD>basedialog_cancel=272</TD>
</TR><TR ALIGN='LEFT'>   <TD>basedialog_ok=257</TD>
   <TD>basedialog_yes=11</TD>
   <TD>cmdmsgdialog_ok=24</TD>
   <TD>createsrcfiledialog_file_name=6</TD>
</TR><TR ALIGN='LEFT'>   <TD>expruntreepanel_exp_run_tree_table=1</TD>
   <TD>filesetpanel_file_set_panel_tree=243</TD>
   <TD>findandreplacealldialog_close=1</TD>
   <TD>flownavigatortreepanel_flow_navigator_tree=614</TD>
</TR><TR ALIGN='LEFT'>   <TD>flownavigatorview_collapse_next_level=2</TD>
   <TD>flownavigatorview_expand_next_level=1</TD>
   <TD>gettingstartedview_open_project=12</TD>
   <TD>hardwaretreepanel_hardware_tree_table=31</TD>
</TR><TR ALIGN='LEFT'>   <TD>hcodeeditor_blank_operations=20</TD>
   <TD>hcodeeditor_close=1</TD>
   <TD>hcodeeditor_commands_to_fold_text=3</TD>
   <TD>hcodeeditor_diff_with=11</TD>
</TR><TR ALIGN='LEFT'>   <TD>hcodeeditor_search_text_combo_box=19</TD>
   <TD>hexceptiondialog_exit=1</TD>
   <TD>hinputhandler_reformat_code=17</TD>
   <TD>hinputhandler_replace_text=3</TD>
</TR><TR ALIGN='LEFT'>   <TD>hinputhandler_toggle_line_comments=36</TD>
   <TD>labtoolsmenu_jtag_scan_rate=3</TD>
   <TD>launchpanel_dont_show_this_dialog_again=2</TD>
   <TD>mainmenumgr_checkpoint=8</TD>
</TR><TR ALIGN='LEFT'>   <TD>mainmenumgr_edit=22</TD>
   <TD>mainmenumgr_export=3</TD>
   <TD>mainmenumgr_file=18</TD>
   <TD>mainmenumgr_flow=26</TD>
</TR><TR ALIGN='LEFT'>   <TD>mainmenumgr_help=2</TD>
   <TD>mainmenumgr_ip=8</TD>
   <TD>mainmenumgr_open_recent_project=1</TD>
   <TD>mainmenumgr_project=7</TD>
</TR><TR ALIGN='LEFT'>   <TD>mainmenumgr_reports=56</TD>
   <TD>mainmenumgr_text_editor=7</TD>
   <TD>mainmenumgr_tools=55</TD>
   <TD>mainmenumgr_view=14</TD>
</TR><TR ALIGN='LEFT'>   <TD>mainmenumgr_window=64</TD>
   <TD>mainwinmenumgr_layout=34</TD>
   <TD>messagewithoptiondialog_dont_show_this_dialog_again=2</TD>
   <TD>msgtreepanel_discard_user_created_messages=4</TD>
</TR><TR ALIGN='LEFT'>   <TD>msgtreepanel_message_severity=2</TD>
   <TD>msgtreepanel_message_view_tree=67</TD>
   <TD>pacommandnames_add_config_memory=3</TD>
   <TD>pacommandnames_add_sources=6</TD>
</TR><TR ALIGN='LEFT'>   <TD>pacommandnames_auto_connect_target=19</TD>
   <TD>pacommandnames_auto_update_hier=16</TD>
   <TD>pacommandnames_close_server=1</TD>
   <TD>pacommandnames_close_target=3</TD>
</TR><TR ALIGN='LEFT'>   <TD>pacommandnames_create_hardware_dashboards=6</TD>
   <TD>pacommandnames_exit=1</TD>
   <TD>pacommandnames_goto_project_manager=1</TD>
   <TD>pacommandnames_open_target=4</TD>
</TR><TR ALIGN='LEFT'>   <TD>pacommandnames_open_target_wizard=2</TD>
   <TD>pacommandnames_program_fpga=3</TD>
   <TD>pacommandnames_properties_window=4</TD>
   <TD>pacommandnames_refresh_server=1</TD>
</TR><TR ALIGN='LEFT'>   <TD>pacommandnames_refresh_target=1</TD>
   <TD>pacommandnames_run_bitgen=19</TD>
   <TD>pacommandnames_show_bus_plot=1</TD>
   <TD>pacommandnames_simulation_live_break=11</TD>
</TR><TR ALIGN='LEFT'>   <TD>pacommandnames_simulation_live_run=41</TD>
   <TD>pacommandnames_simulation_live_run_all=1</TD>
   <TD>pacommandnames_simulation_relaunch=1</TD>
   <TD>pacommandnames_simulation_run_behavioral=26</TD>
</TR><TR ALIGN='LEFT'>   <TD>pacommandnames_synth_settings=2</TD>
   <TD>pacommandnames_toggle_view_nav=2</TD>
   <TD>paviews_code=14</TD>
   <TD>paviews_project_summary=28</TD>
</TR><TR ALIGN='LEFT'>   <TD>planaheadtab_show_flow_navigator=1</TD>
   <TD>programdebugtab_open_target=1</TD>
   <TD>programdebugtab_program_device=2</TD>
   <TD>programdebugtab_refresh_device=2</TD>
</TR><TR ALIGN='LEFT'>   <TD>programfpgadialog_program=260</TD>
   <TD>programoptionspanelimpl_strategy=1</TD>
   <TD>programoptionspanelimpl_write_incremental_synthesis=2</TD>
   <TD>progressdialog_cancel=1</TD>
</TR><TR ALIGN='LEFT'>   <TD>projectsummarydrcpanel_open_drc_report=1</TD>
   <TD>rdicommands_custom_commands=16</TD>
   <TD>rdicommands_delete=1</TD>
   <TD>rdicommands_properties=3</TD>
</TR><TR ALIGN='LEFT'>   <TD>rdicommands_settings=16</TD>
   <TD>rdiviews_waveform_viewer=349</TD>
   <TD>saveprojectutils_cancel=2</TD>
   <TD>saveprojectutils_save=74</TD>
</TR><TR ALIGN='LEFT'>   <TD>settingscolorsconsolepage_highlight_colors_table=1</TD>
   <TD>settingscolorshierarchypage_highlight_colors_table=1</TD>
   <TD>settingscolorslogpage_log_view_colors_table=1</TD>
   <TD>settingscolorsschematicpage_highlight_colors_table=8</TD>
</TR><TR ALIGN='LEFT'>   <TD>settingsdialog_options_tree=88</TD>
   <TD>settingsdialog_project_tree=15</TD>
   <TD>settingsdialog_restore=1</TD>
   <TD>settingsrestoredialog_uncheck_all=1</TD>
</TR><TR ALIGN='LEFT'>   <TD>settingsthemepanel_delete=1</TD>
   <TD>settingsthemepanel_save_as=3</TD>
   <TD>settingsthemepanel_select_colors_and_font_that_have=10</TD>
   <TD>simulationforcesettingsdialog_leading_edge_value=26</TD>
</TR><TR ALIGN='LEFT'>   <TD>simulationforcesettingsdialog_period=26</TD>
   <TD>simulationforcesettingsdialog_trailing_edge_value=26</TD>
   <TD>simulationforcesettingsdialog_value_radix=12</TD>
   <TD>simulationliverunforcomp_specify_time_and_units=13</TD>
</TR><TR ALIGN='LEFT'>   <TD>simulationobjectspanel_simulation_objects_tree_table=37</TD>
   <TD>simulationscopespanel_simulate_scope_table=1</TD>
   <TD>srcchooserpanel_add_hdl_and_netlist_files_to_your_project=2</TD>
   <TD>srcchooserpanel_create_file=6</TD>
</TR><TR ALIGN='LEFT'>   <TD>srcchoosertable_src_chooser_table=2</TD>
   <TD>srcmenu_ip_hierarchy=11</TD>
   <TD>statemonitor_reset_run=1</TD>
   <TD>syntheticagettingstartedview_recent_projects=1</TD>
</TR><TR ALIGN='LEFT'>   <TD>syntheticastatemonitor_cancel=9</TD>
   <TD>taskbanner_close=1</TD>
   <TD>touchpointsurveydialog_no=1</TD>
   <TD>waveformnametree_waveform_name_tree=15</TD>
</TR><TR ALIGN='LEFT'>   <TD>waveformview_goto_last_time=2</TD>
   <TD>waveformview_goto_time_0=4</TD>
   <TD>waveformview_next_transition=90</TD>
   <TD>waveformview_previous_transition=80</TD>
</TR>  </TABLE>
  <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
   <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>java_command_handlers</B></TD></TR>
<TR ALIGN='LEFT'>   <TD>addcfgmem=2</TD>
   <TD>addsources=8</TD>
   <TD>autoconnecttarget=19</TD>
   <TD>closeserver=1</TD>
</TR><TR ALIGN='LEFT'>   <TD>closetarget=2</TD>
   <TD>createhardwaredashboards=2</TD>
   <TD>editdelete=7</TD>
   <TD>editpaste=9</TD>
</TR><TR ALIGN='LEFT'>   <TD>editproperties=3</TD>
   <TD>editundo=3</TD>
   <TD>exitapp=11</TD>
   <TD>fileexit=1</TD>
</TR><TR ALIGN='LEFT'>   <TD>launchopentarget=2</TD>
   <TD>launchprogramfpga=211</TD>
   <TD>newhardwaredashboard=2</TD>
   <TD>openhardwaremanager=230</TD>
</TR><TR ALIGN='LEFT'>   <TD>openproject=12</TD>
   <TD>openrecenttarget=30</TD>
   <TD>opentarget=4</TD>
   <TD>programdevice=226</TD>
</TR><TR ALIGN='LEFT'>   <TD>refreshdevice=1</TD>
   <TD>refreshserver=1</TD>
   <TD>refreshtarget=1</TD>
   <TD>runbitgen=253</TD>
</TR><TR ALIGN='LEFT'>   <TD>runsynthesis=2</TD>
   <TD>savefileproxyhandler=16</TD>
   <TD>showbusplot=1</TD>
   <TD>showview=24</TD>
</TR><TR ALIGN='LEFT'>   <TD>simulationbreak=11</TD>
   <TD>simulationrelaunch=1</TD>
   <TD>simulationrun=25</TD>
   <TD>simulationrunall=1</TD>
</TR><TR ALIGN='LEFT'>   <TD>simulationrunfortime=40</TD>
   <TD>timingconstraintswizard=1</TD>
   <TD>toggleviewnavigator=2</TD>
   <TD>toolssettings=19</TD>
</TR><TR ALIGN='LEFT'>   <TD>ui.views.c.h.f=1</TD>
   <TD>viewtaskimplementation=2</TD>
   <TD>viewtaskprojectmanager=15</TD>
   <TD>viewtaskrtlanalysis=2</TD>
</TR>  </TABLE>
</TR><TR ALIGN='LEFT'>  <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
   <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>other_data</B></TD></TR>
<TR ALIGN='LEFT'>   <TD>guimode=15</TD>
</TR>  </TABLE>
  <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
   <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>project_data</B></TD></TR>
<TR ALIGN='LEFT'>   <TD>constraintsetcount=1</TD>
   <TD>core_container=false</TD>
   <TD>currentimplrun=impl_1</TD>
   <TD>currentsynthesisrun=synth_1</TD>
</TR><TR ALIGN='LEFT'>   <TD>default_library=xil_defaultlib</TD>
   <TD>designmode=RTL</TD>
   <TD>export_simulation_activehdl=0</TD>
   <TD>export_simulation_ies=0</TD>
</TR><TR ALIGN='LEFT'>   <TD>export_simulation_modelsim=0</TD>
   <TD>export_simulation_questa=0</TD>
   <TD>export_simulation_riviera=0</TD>
   <TD>export_simulation_vcs=0</TD>
</TR><TR ALIGN='LEFT'>   <TD>export_simulation_xsim=0</TD>
   <TD>implstrategy=Vivado Implementation Defaults</TD>
   <TD>launch_simulation_activehdl=0</TD>
   <TD>launch_simulation_ies=0</TD>
</TR><TR ALIGN='LEFT'>   <TD>launch_simulation_modelsim=0</TD>
   <TD>launch_simulation_questa=0</TD>
   <TD>launch_simulation_riviera=0</TD>
   <TD>launch_simulation_vcs=0</TD>
</TR><TR ALIGN='LEFT'>   <TD>launch_simulation_xsim=27</TD>
   <TD>simulator_language=Mixed</TD>
   <TD>srcsetcount=7</TD>
   <TD>synthesisstrategy=Flow_RuntimeOptimized</TD>
</TR><TR ALIGN='LEFT'>   <TD>target_language=Verilog</TD>
   <TD>target_simulator=XSim</TD>
   <TD>totalimplruns=1</TD>
   <TD>totalsynthesisruns=2</TD>
</TR>  </TABLE>
</TR> </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>unisim_transformation</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>post_unisim_transformation</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bufg=1</TD>
    <TD>carry4=178</TD>
    <TD>dsp48e1=1</TD>
    <TD>fdre=315</TD>
</TR><TR ALIGN='LEFT'>    <TD>gnd=6</TD>
    <TD>ibuf=3</TD>
    <TD>lut1=64</TD>
    <TD>lut2=151</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut3=535</TD>
    <TD>lut4=112</TD>
    <TD>lut5=128</TD>
    <TD>lut6=449</TD>
</TR><TR ALIGN='LEFT'>    <TD>muxf7=89</TD>
    <TD>muxf8=17</TD>
    <TD>obuf=5</TD>
    <TD>obuft=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramb36e1=24</TD>
    <TD>vcc=5</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>pre_unisim_transformation</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bufg=1</TD>
    <TD>carry4=178</TD>
    <TD>dsp48e1=1</TD>
    <TD>fdre=315</TD>
</TR><TR ALIGN='LEFT'>    <TD>gnd=6</TD>
    <TD>ibuf=3</TD>
    <TD>lut1=64</TD>
    <TD>lut2=151</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut3=535</TD>
    <TD>lut4=112</TD>
    <TD>lut5=128</TD>
    <TD>lut6=449</TD>
</TR><TR ALIGN='LEFT'>    <TD>muxf7=89</TD>
    <TD>muxf8=17</TD>
    <TD>obuf=5</TD>
    <TD>obuft=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramb36e1=24</TD>
    <TD>vcc=5</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>phys_opt_design_post_place</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-aggressive_hold_fix=default::[not_specified]</TD>
    <TD>-bram_register_opt=default::[not_specified]</TD>
    <TD>-clock_opt=default::[not_specified]</TD>
    <TD>-critical_cell_opt=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-critical_pin_opt=default::[not_specified]</TD>
    <TD>-directive=default::[not_specified]</TD>
    <TD>-dsp_register_opt=default::[not_specified]</TD>
    <TD>-effort_level=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-fanout_opt=default::[not_specified]</TD>
    <TD>-hold_fix=default::[not_specified]</TD>
    <TD>-insert_negative_edge_ffs=default::[not_specified]</TD>
    <TD>-multi_clock_opt=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-placement_opt=default::[not_specified]</TD>
    <TD>-restruct_opt=default::[not_specified]</TD>
    <TD>-retime=default::[not_specified]</TD>
    <TD>-rewire=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-shift_register_opt=default::[not_specified]</TD>
    <TD>-uram_register_opt=default::[not_specified]</TD>
    <TD>-verbose=default::[not_specified]</TD>
    <TD>-vhfn=default::[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>power_opt_design</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options_spo</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-cell_types=default::all</TD>
    <TD>-clocks=default::[not_specified]</TD>
    <TD>-exclude_cells=default::[not_specified]</TD>
    <TD>-include_cells=default::[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>usage</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bram_ports_augmented=36</TD>
    <TD>bram_ports_newly_gated=0</TD>
    <TD>bram_ports_total=48</TD>
    <TD>flow_state=default</TD>
</TR><TR ALIGN='LEFT'>    <TD>slice_registers_augmented=0</TD>
    <TD>slice_registers_newly_gated=0</TD>
    <TD>slice_registers_total=315</TD>
    <TD>srls_augmented=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>srls_newly_gated=0</TD>
    <TD>srls_total=0</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>report_design_analysis</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-append=default::[not_specified]</TD>
    <TD>-bounding_boxes=default::[not_specified]</TD>
    <TD>-cells=default::[not_specified]</TD>
    <TD>-complexity=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-congestion=default::[not_specified]</TD>
    <TD>-end_point_clocks=default::[not_specified]</TD>
    <TD>-extend=default::[not_specified]</TD>
    <TD>-extract_metrics=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-file=default::[not_specified]</TD>
    <TD>-full_logical_pin=default::[not_specified]</TD>
    <TD>-hierarchical_depth=default::[not_specified]</TD>
    <TD>-hold=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-logic_level_dist_paths=default::[not_specified]</TD>
    <TD>-logic_level_distribution=default::[not_specified]</TD>
    <TD>-logic_levels=default::[not_specified]</TD>
    <TD>-max_level=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-max_paths=default::[not_specified]</TD>
    <TD>-min_congestion_level=default::5</TD>
    <TD>-min_level=default::[not_specified]</TD>
    <TD>-name=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-no_header=default::[not_specified]</TD>
    <TD>-of_timing_paths=default::[not_specified]</TD>
    <TD>-pploc_distance=default::[not_specified]</TD>
    <TD>-qor_summary=[specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-quiet=default::[not_specified]</TD>
    <TD>-return_string=default::[not_specified]</TD>
    <TD>-return_timing_paths=default::[not_specified]</TD>
    <TD>-routed_vs_estimated=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-routes=default::[not_specified]</TD>
    <TD>-setup=default::[not_specified]</TD>
    <TD>-show_all_congestion_windows=default::false</TD>
    <TD>-suggestion=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-timing=default::[not_specified]</TD>
    <TD>-verbose=default::[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>usage</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>runtime=0.16 secs</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>usage_count</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>qor_summary=4</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>report_drc</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-append=default::[not_specified]</TD>
    <TD>-checks=default::[not_specified]</TD>
    <TD>-fail_on=default::[not_specified]</TD>
    <TD>-force=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-format=default::[not_specified]</TD>
    <TD>-internal=default::[not_specified]</TD>
    <TD>-internal_only=default::[not_specified]</TD>
    <TD>-max_msgs_per_check=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-messages=default::[not_specified]</TD>
    <TD>-name=default::[not_specified]</TD>
    <TD>-no_waivers=default::[not_specified]</TD>
    <TD>-return_string=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-ruledecks=default::[not_specified]</TD>
    <TD>-upgrade_cw=default::[not_specified]</TD>
    <TD>-waived=default::[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>results</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>cfgbvs-1=1</TD>
    <TD>dpip-1=2</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>report_methodology</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-append=default::[not_specified]</TD>
    <TD>-checks=default::[not_specified]</TD>
    <TD>-fail_on=default::[not_specified]</TD>
    <TD>-force=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-format=default::[not_specified]</TD>
    <TD>-merge_exceptions =default::[not_specified]</TD>
    <TD>-messages=default::[not_specified]</TD>
    <TD>-name=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-return_string=default::[not_specified]</TD>
    <TD>-slack_lesser_than=default::[not_specified]</TD>
    <TD>-waived=default::[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>results</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>timing-18=7</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>report_power</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-advisory=default::[not_specified]</TD>
    <TD>-append=default::[not_specified]</TD>
    <TD>-file=[specified]</TD>
    <TD>-format=default::text</TD>
</TR><TR ALIGN='LEFT'>    <TD>-hier=default::power</TD>
    <TD>-hierarchical_depth=default::4</TD>
    <TD>-l=default::[not_specified]</TD>
    <TD>-name=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-no_propagation=default::[not_specified]</TD>
    <TD>-return_string=default::[not_specified]</TD>
    <TD>-rpx=[specified]</TD>
    <TD>-verbose=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-vid=default::[not_specified]</TD>
    <TD>-xpe=default::[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>usage</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>airflow=250 (LFM)</TD>
    <TD>ambient_temp=25.0 (C)</TD>
    <TD>bi-dir_toggle=12.500000</TD>
    <TD>bidir_output_enable=1.000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>board_layers=12to15 (12 to 15 Layers)</TD>
    <TD>board_selection=medium (10&quot;x10&quot;)</TD>
    <TD>bram=0.001947</TD>
    <TD>clocks=0.000276</TD>
</TR><TR ALIGN='LEFT'>    <TD>confidence_level_clock_activity=High</TD>
    <TD>confidence_level_design_state=High</TD>
    <TD>confidence_level_device_models=High</TD>
    <TD>confidence_level_internal_activity=Medium</TD>
</TR><TR ALIGN='LEFT'>    <TD>confidence_level_io_activity=Medium</TD>
    <TD>confidence_level_overall=Medium</TD>
    <TD>customer=TBD</TD>
    <TD>customer_class=TBD</TD>
</TR><TR ALIGN='LEFT'>    <TD>devstatic=0.062569</TD>
    <TD>die=xc7s25csga225-1</TD>
    <TD>dsp=0.000119</TD>
    <TD>dsp_output_toggle=12.500000</TD>
</TR><TR ALIGN='LEFT'>    <TD>dynamic=0.004714</TD>
    <TD>effective_thetaja=3.66</TD>
    <TD>enable_probability=0.990000</TD>
    <TD>family=spartan7</TD>
</TR><TR ALIGN='LEFT'>    <TD>ff_toggle=12.500000</TD>
    <TD>flow_state=routed</TD>
    <TD>heatsink=medium (Medium Profile)</TD>
    <TD>i/o=0.000096</TD>
</TR><TR ALIGN='LEFT'>    <TD>input_toggle=12.500000</TD>
    <TD>junction_temp=25.2 (C)</TD>
    <TD>logic=0.001100</TD>
    <TD>netlist_net_matched=NA</TD>
</TR><TR ALIGN='LEFT'>    <TD>off-chip_power=0.000000</TD>
    <TD>on-chip_power=0.067284</TD>
    <TD>output_enable=1.000000</TD>
    <TD>output_load=5.000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>output_toggle=12.500000</TD>
    <TD>package=csga225</TD>
    <TD>pct_clock_constrained=1.760000</TD>
    <TD>pct_inputs_defined=33</TD>
</TR><TR ALIGN='LEFT'>    <TD>platform=lin64</TD>
    <TD>process=typical</TD>
    <TD>ram_enable=50.000000</TD>
    <TD>ram_write=50.000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>read_saif=False</TD>
    <TD>set/reset_probability=0.000000</TD>
    <TD>signal_rate=False</TD>
    <TD>signals=0.001175</TD>
</TR><TR ALIGN='LEFT'>    <TD>simulation_file=None</TD>
    <TD>speedgrade=-1</TD>
    <TD>static_prob=False</TD>
    <TD>temp_grade=commercial</TD>
</TR><TR ALIGN='LEFT'>    <TD>thetajb=15.6 (C/W)</TD>
    <TD>thetasa=46.2 (C/W)</TD>
    <TD>toggle_rate=False</TD>
    <TD>user_board_temp=25.0 (C)</TD>
</TR><TR ALIGN='LEFT'>    <TD>user_effective_thetaja=3.66</TD>
    <TD>user_junc_temp=25.2 (C)</TD>
    <TD>user_thetajb=15.6 (C/W)</TD>
    <TD>user_thetasa=46.2 (C/W)</TD>
</TR><TR ALIGN='LEFT'>    <TD>vccadc_dynamic_current=0.000000</TD>
    <TD>vccadc_static_current=0.020000</TD>
    <TD>vccadc_total_current=0.020000</TD>
    <TD>vccadc_voltage=1.800000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vccaux_dynamic_current=0.000003</TD>
    <TD>vccaux_io_dynamic_current=0.000000</TD>
    <TD>vccaux_io_static_current=0.000000</TD>
    <TD>vccaux_io_total_current=0.000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vccaux_io_voltage=1.800000</TD>
    <TD>vccaux_static_current=0.009458</TD>
    <TD>vccaux_total_current=0.009461</TD>
    <TD>vccaux_voltage=1.800000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vccbram_dynamic_current=0.000169</TD>
    <TD>vccbram_static_current=0.000895</TD>
    <TD>vccbram_total_current=0.001064</TD>
    <TD>vccbram_voltage=1.000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vccint_dynamic_current=0.004458</TD>
    <TD>vccint_static_current=0.005350</TD>
    <TD>vccint_total_current=0.009808</TD>
    <TD>vccint_voltage=1.000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco12_dynamic_current=0.000000</TD>
    <TD>vcco12_static_current=0.000000</TD>
    <TD>vcco12_total_current=0.000000</TD>
    <TD>vcco12_voltage=1.200000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco135_dynamic_current=0.000000</TD>
    <TD>vcco135_static_current=0.000000</TD>
    <TD>vcco135_total_current=0.000000</TD>
    <TD>vcco135_voltage=1.350000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco15_dynamic_current=0.000000</TD>
    <TD>vcco15_static_current=0.000000</TD>
    <TD>vcco15_total_current=0.000000</TD>
    <TD>vcco15_voltage=1.500000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco18_dynamic_current=0.000000</TD>
    <TD>vcco18_static_current=0.000000</TD>
    <TD>vcco18_total_current=0.000000</TD>
    <TD>vcco18_voltage=1.800000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco25_dynamic_current=0.000000</TD>
    <TD>vcco25_static_current=0.000000</TD>
    <TD>vcco25_total_current=0.000000</TD>
    <TD>vcco25_voltage=2.500000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco33_dynamic_current=0.000025</TD>
    <TD>vcco33_static_current=0.001000</TD>
    <TD>vcco33_total_current=0.001025</TD>
    <TD>vcco33_voltage=3.300000</TD>
</TR><TR ALIGN='LEFT'>    <TD>version=2021.1</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>report_utilization</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>clocking</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bufgctrl_available=32</TD>
    <TD>bufgctrl_fixed=0</TD>
    <TD>bufgctrl_prohibited=0</TD>
    <TD>bufgctrl_used=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufgctrl_util_percentage=3.13</TD>
    <TD>bufhce_available=48</TD>
    <TD>bufhce_fixed=0</TD>
    <TD>bufhce_prohibited=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufhce_used=0</TD>
    <TD>bufhce_util_percentage=0.00</TD>
    <TD>bufio_available=12</TD>
    <TD>bufio_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufio_prohibited=0</TD>
    <TD>bufio_used=0</TD>
    <TD>bufio_util_percentage=0.00</TD>
    <TD>bufmrce_available=6</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufmrce_fixed=0</TD>
    <TD>bufmrce_prohibited=0</TD>
    <TD>bufmrce_used=0</TD>
    <TD>bufmrce_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufr_available=12</TD>
    <TD>bufr_fixed=0</TD>
    <TD>bufr_prohibited=0</TD>
    <TD>bufr_used=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufr_util_percentage=0.00</TD>
    <TD>mmcme2_adv_available=3</TD>
    <TD>mmcme2_adv_fixed=0</TD>
    <TD>mmcme2_adv_prohibited=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>mmcme2_adv_used=0</TD>
    <TD>mmcme2_adv_util_percentage=0.00</TD>
    <TD>plle2_adv_available=3</TD>
    <TD>plle2_adv_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>plle2_adv_prohibited=0</TD>
    <TD>plle2_adv_used=0</TD>
    <TD>plle2_adv_util_percentage=0.00</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>dsp</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>dsp48e1_only_used=1</TD>
    <TD>dsps_available=80</TD>
    <TD>dsps_fixed=0</TD>
    <TD>dsps_prohibited=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>dsps_used=1</TD>
    <TD>dsps_util_percentage=1.25</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>io_standard</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>blvds_25=0</TD>
    <TD>diff_hstl_i=0</TD>
    <TD>diff_hstl_i_18=0</TD>
    <TD>diff_hstl_ii=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>diff_hstl_ii_18=0</TD>
    <TD>diff_hsul_12=0</TD>
    <TD>diff_mobile_ddr=0</TD>
    <TD>diff_sstl135=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>diff_sstl135_r=0</TD>
    <TD>diff_sstl15=0</TD>
    <TD>diff_sstl15_r=0</TD>
    <TD>diff_sstl18_i=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>diff_sstl18_ii=0</TD>
    <TD>hstl_i=0</TD>
    <TD>hstl_i_18=0</TD>
    <TD>hstl_ii=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>hstl_ii_18=0</TD>
    <TD>hsul_12=0</TD>
    <TD>lvcmos12=0</TD>
    <TD>lvcmos15=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lvcmos18=0</TD>
    <TD>lvcmos25=0</TD>
    <TD>lvcmos33=1</TD>
    <TD>lvds_25=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lvttl=0</TD>
    <TD>mini_lvds_25=0</TD>
    <TD>mobile_ddr=0</TD>
    <TD>pci33_3=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>ppds_25=0</TD>
    <TD>rsds_25=0</TD>
    <TD>sstl135=0</TD>
    <TD>sstl135_r=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>sstl15=0</TD>
    <TD>sstl15_r=0</TD>
    <TD>sstl18_i=0</TD>
    <TD>sstl18_ii=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>tmds_33=0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>memory</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>block_ram_tile_available=45</TD>
    <TD>block_ram_tile_fixed=0</TD>
    <TD>block_ram_tile_prohibited=0</TD>
    <TD>block_ram_tile_used=24</TD>
</TR><TR ALIGN='LEFT'>    <TD>block_ram_tile_util_percentage=53.33</TD>
    <TD>ramb18_available=90</TD>
    <TD>ramb18_fixed=0</TD>
    <TD>ramb18_prohibited=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramb18_used=0</TD>
    <TD>ramb18_util_percentage=0.00</TD>
    <TD>ramb36_fifo_available=45</TD>
    <TD>ramb36_fifo_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramb36_fifo_prohibited=0</TD>
    <TD>ramb36_fifo_used=24</TD>
    <TD>ramb36_fifo_util_percentage=53.33</TD>
    <TD>ramb36e1_only_used=24</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>primitives</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bufg_functional_category=Clock</TD>
    <TD>bufg_used=1</TD>
    <TD>carry4_functional_category=CarryLogic</TD>
    <TD>carry4_used=178</TD>
</TR><TR ALIGN='LEFT'>    <TD>dsp48e1_functional_category=Block Arithmetic</TD>
    <TD>dsp48e1_used=1</TD>
    <TD>fdce_functional_category=Flop &amp; Latch</TD>
    <TD>fdce_used=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>fdre_functional_category=Flop &amp; Latch</TD>
    <TD>fdre_used=315</TD>
    <TD>ibuf_functional_category=IO</TD>
    <TD>ibuf_used=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut1_functional_category=LUT</TD>
    <TD>lut1_used=64</TD>
    <TD>lut2_functional_category=LUT</TD>
    <TD>lut2_used=151</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut3_functional_category=LUT</TD>
    <TD>lut3_used=559</TD>
    <TD>lut4_functional_category=LUT</TD>
    <TD>lut4_used=124</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut5_functional_category=LUT</TD>
    <TD>lut5_used=128</TD>
    <TD>lut6_functional_category=LUT</TD>
    <TD>lut6_used=449</TD>
</TR><TR ALIGN='LEFT'>    <TD>muxf7_functional_category=MuxFx</TD>
    <TD>muxf7_used=89</TD>
    <TD>muxf8_functional_category=MuxFx</TD>
    <TD>muxf8_used=17</TD>
</TR><TR ALIGN='LEFT'>    <TD>obuf_functional_category=IO</TD>
    <TD>obuf_used=5</TD>
    <TD>obuft_functional_category=IO</TD>
    <TD>obuft_used=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramb36e1_functional_category=Block Memory</TD>
    <TD>ramb36e1_used=24</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>slice_logic</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>f7_muxes_available=7300</TD>
    <TD>f7_muxes_fixed=0</TD>
    <TD>f7_muxes_prohibited=0</TD>
    <TD>f7_muxes_used=89</TD>
</TR><TR ALIGN='LEFT'>    <TD>f7_muxes_util_percentage=1.22</TD>
    <TD>f8_muxes_available=3650</TD>
    <TD>f8_muxes_fixed=0</TD>
    <TD>f8_muxes_prohibited=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>f8_muxes_used=17</TD>
    <TD>f8_muxes_util_percentage=0.47</TD>
    <TD>lut_as_logic_available=14600</TD>
    <TD>lut_as_logic_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_logic_prohibited=0</TD>
    <TD>lut_as_logic_used=1279</TD>
    <TD>lut_as_logic_util_percentage=8.76</TD>
    <TD>lut_as_memory_available=5000</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_memory_fixed=0</TD>
    <TD>lut_as_memory_prohibited=0</TD>
    <TD>lut_as_memory_used=0</TD>
    <TD>lut_as_memory_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>register_as_flip_flop_available=29200</TD>
    <TD>register_as_flip_flop_fixed=0</TD>
    <TD>register_as_flip_flop_prohibited=0</TD>
    <TD>register_as_flip_flop_used=319</TD>
</TR><TR ALIGN='LEFT'>    <TD>register_as_flip_flop_util_percentage=1.09</TD>
    <TD>register_as_latch_available=29200</TD>
    <TD>register_as_latch_fixed=0</TD>
    <TD>register_as_latch_prohibited=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>register_as_latch_used=0</TD>
    <TD>register_as_latch_util_percentage=0.00</TD>
    <TD>slice_luts_available=14600</TD>
    <TD>slice_luts_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>slice_luts_prohibited=0</TD>
    <TD>slice_luts_used=1279</TD>
    <TD>slice_luts_util_percentage=8.76</TD>
    <TD>slice_registers_available=29200</TD>
</TR><TR ALIGN='LEFT'>    <TD>slice_registers_fixed=0</TD>
    <TD>slice_registers_prohibited=0</TD>
    <TD>slice_registers_used=319</TD>
    <TD>slice_registers_util_percentage=1.09</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_distributed_ram_fixed=0</TD>
    <TD>lut_as_distributed_ram_used=0</TD>
    <TD>lut_as_logic_available=14600</TD>
    <TD>lut_as_logic_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_logic_prohibited=0</TD>
    <TD>lut_as_logic_used=1279</TD>
    <TD>lut_as_logic_util_percentage=8.76</TD>
    <TD>lut_as_memory_available=5000</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_memory_fixed=0</TD>
    <TD>lut_as_memory_prohibited=0</TD>
    <TD>lut_as_memory_used=0</TD>
    <TD>lut_as_memory_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_shift_register_fixed=0</TD>
    <TD>lut_as_shift_register_used=0</TD>
    <TD>lut_in_front_of_the_register_is_unused_available=0</TD>
    <TD>lut_in_front_of_the_register_is_unused_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_in_front_of_the_register_is_unused_prohibited=0</TD>
    <TD>lut_in_front_of_the_register_is_unused_used=114</TD>
    <TD>lut_in_front_of_the_register_is_used_available=114</TD>
    <TD>lut_in_front_of_the_register_is_used_fixed=114</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_in_front_of_the_register_is_used_prohibited=114</TD>
    <TD>lut_in_front_of_the_register_is_used_used=153</TD>
    <TD>register_driven_from_outside_the_slice_fixed=153</TD>
    <TD>register_driven_from_outside_the_slice_used=267</TD>
</TR><TR ALIGN='LEFT'>    <TD>register_driven_from_within_the_slice_fixed=267</TD>
    <TD>register_driven_from_within_the_slice_used=52</TD>
    <TD>slice_available=3650</TD>
    <TD>slice_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>slice_prohibited=0</TD>
    <TD>slice_registers_available=29200</TD>
    <TD>slice_registers_fixed=0</TD>
    <TD>slice_registers_prohibited=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>slice_registers_used=319</TD>
    <TD>slice_registers_util_percentage=1.09</TD>
    <TD>slice_used=441</TD>
    <TD>slice_util_percentage=12.08</TD>
</TR><TR ALIGN='LEFT'>    <TD>slicel_fixed=0</TD>
    <TD>slicel_used=281</TD>
    <TD>slicem_fixed=0</TD>
    <TD>slicem_used=160</TD>
</TR><TR ALIGN='LEFT'>    <TD>unique_control_sets_available=3650</TD>
    <TD>unique_control_sets_fixed=3650</TD>
    <TD>unique_control_sets_prohibited=0</TD>
    <TD>unique_control_sets_used=22</TD>
</TR><TR ALIGN='LEFT'>    <TD>unique_control_sets_util_percentage=0.60</TD>
    <TD>using_o5_and_o6_available=0.60</TD>
    <TD>using_o5_and_o6_fixed=0.60</TD>
    <TD>using_o5_and_o6_prohibited=0.60</TD>
</TR><TR ALIGN='LEFT'>    <TD>using_o5_and_o6_used=196</TD>
    <TD>using_o5_output_only_available=196</TD>
    <TD>using_o5_output_only_fixed=196</TD>
    <TD>using_o5_output_only_prohibited=196</TD>
</TR><TR ALIGN='LEFT'>    <TD>using_o5_output_only_used=0</TD>
    <TD>using_o6_output_only_available=0</TD>
    <TD>using_o6_output_only_fixed=0</TD>
    <TD>using_o6_output_only_prohibited=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>using_o6_output_only_used=1083</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>specific_feature</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bscane2_available=4</TD>
    <TD>bscane2_fixed=0</TD>
    <TD>bscane2_prohibited=0</TD>
    <TD>bscane2_used=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>bscane2_util_percentage=0.00</TD>
    <TD>capturee2_available=1</TD>
    <TD>capturee2_fixed=0</TD>
    <TD>capturee2_prohibited=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>capturee2_used=0</TD>
    <TD>capturee2_util_percentage=0.00</TD>
    <TD>dna_port_available=1</TD>
    <TD>dna_port_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>dna_port_prohibited=0</TD>
    <TD>dna_port_used=0</TD>
    <TD>dna_port_util_percentage=0.00</TD>
    <TD>efuse_usr_available=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>efuse_usr_fixed=0</TD>
    <TD>efuse_usr_prohibited=0</TD>
    <TD>efuse_usr_used=0</TD>
    <TD>efuse_usr_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>frame_ecce2_available=1</TD>
    <TD>frame_ecce2_fixed=0</TD>
    <TD>frame_ecce2_prohibited=0</TD>
    <TD>frame_ecce2_used=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>frame_ecce2_util_percentage=0.00</TD>
    <TD>icape2_available=2</TD>
    <TD>icape2_fixed=0</TD>
    <TD>icape2_prohibited=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>icape2_used=0</TD>
    <TD>icape2_util_percentage=0.00</TD>
    <TD>startupe2_available=1</TD>
    <TD>startupe2_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>startupe2_prohibited=0</TD>
    <TD>startupe2_used=0</TD>
    <TD>startupe2_util_percentage=0.00</TD>
    <TD>xadc_available=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>xadc_fixed=0</TD>
    <TD>xadc_prohibited=0</TD>
    <TD>xadc_used=0</TD>
    <TD>xadc_util_percentage=0.00</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>synthesis</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-assert=default::[not_specified]</TD>
    <TD>-bufg=default::12</TD>
    <TD>-cascade_dsp=default::auto</TD>
    <TD>-constrset=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-control_set_opt_threshold=default::auto</TD>
    <TD>-debug_log=default::[not_specified]</TD>
    <TD>-directive=RuntimeOptimized</TD>
    <TD>-fanout_limit=default::10000</TD>
</TR><TR ALIGN='LEFT'>    <TD>-flatten_hierarchy=none</TD>
    <TD>-fsm_extraction=off</TD>
    <TD>-gated_clock_conversion=default::off</TD>
    <TD>-generic=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-include_dirs=default::[not_specified]</TD>
    <TD>-incremental=default::[not_specified]</TD>
    <TD>-keep_equivalent_registers=default::[not_specified]</TD>
    <TD>-lint=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-max_bram=default::-1</TD>
    <TD>-max_bram_cascade_height=default::-1</TD>
    <TD>-max_dsp=default::-1</TD>
    <TD>-max_uram=default::-1</TD>
</TR><TR ALIGN='LEFT'>    <TD>-max_uram_cascade_height=default::-1</TD>
    <TD>-mode=default::default</TD>
    <TD>-name=default::[not_specified]</TD>
    <TD>-no_lc=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-no_srlextract=default::[not_specified]</TD>
    <TD>-no_timing_driven=default::[not_specified]</TD>
    <TD>-os=default::[not_specified]</TD>
    <TD>-part=xc7s25csga225-1</TD>
</TR><TR ALIGN='LEFT'>    <TD>-resource_sharing=default::auto</TD>
    <TD>-retiming=default::[not_specified]</TD>
    <TD>-rtl=default::[not_specified]</TD>
    <TD>-rtl_skip_constraints=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-rtl_skip_ip=default::[not_specified]</TD>
    <TD>-seu_protect=default::none</TD>
    <TD>-sfcu=default::[not_specified]</TD>
    <TD>-shreg_min_size=default::3</TD>
</TR><TR ALIGN='LEFT'>    <TD>-top=main</TD>
    <TD>-verilog_define=default::[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>usage</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>elapsed=00:00:31s</TD>
    <TD>hls_ip=0</TD>
    <TD>memory_gain=64.031MB</TD>
    <TD>memory_peak=2542.926MB</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>xsim</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-sim_mode=default::behavioral</TD>
    <TD>-sim_type=default::</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
</BODY>
</HTML>
